package com.chenyang.nse.bussiness.tools.other;

public class PageTool {
   public static int getPageStart(int rows, int page) {
      return rows * (page - 1);
   }

   public static int getPageEnd(int rows, int page) {
      return rows * page - 1;
   }
}
